{
    "name": "realtimecolors",
    "version": "1.0.0",
    "description": "",
    "main": "index.js",
    "scripts": {
        "start": "node server.js",
        "build": "node build.js",
        "test": "echo \"Error: no test specified\" && exit 1"
    },
    "keywords": [],
    "author": "",
    "license": "CC-BY-NC-ND-4.0",
    "devDependencies": {
        "@datahjelpen/statisk": "^0.2.2"
    }
}
